{
  "paths": [
    {
      "_path": "R/library/mclust/CITATION",
      "path_type": "hardlink",
      "sha256": "bc2c8c9483dab02c44e237b281a71c2be14e2c8959bc07ae4d4a09baadbadc7b",
      "size_in_bytes": 2052
    },
    {
      "_path": "R/library/mclust/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6514e75def9720dab928927a3749d99ac517bdef3b3b9c2e59582612b82b387c",
      "size_in_bytes": 1436
    },
    {
      "_path": "R/library/mclust/INDEX",
      "path_type": "hardlink",
      "sha256": "fae22ce53547f7bfa2d74dc24c13d992cc99403350e089ac288237ac9871d03a",
      "size_in_bytes": 8912
    },
    {
      "_path": "R/library/mclust/MD5",
      "path_type": "hardlink",
      "sha256": "061040fed38868459bb2881a45f6ab512c98b030854cb597a3c7c140e84c19c6",
      "size_in_bytes": 7817
    },
    {
      "_path": "R/library/mclust/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "b3f8f6710140e816f7ad2a12340f5b25b4bcfd2f3fe280ecdbae5115526fb25a",
      "size_in_bytes": 4491
    },
    {
      "_path": "R/library/mclust/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "b5fc454d4f8030ea0e89e58bfdf11f006f0077527f8a5204a31af0e09d4115ed",
      "size_in_bytes": 358
    },
    {
      "_path": "R/library/mclust/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/mclust/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "a623b23cc749de86d507e8305958923e9ed24b4d6b6a90678e8d960943ff34fc",
      "size_in_bytes": 4190
    },
    {
      "_path": "R/library/mclust/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "8948c3d565bd3a8cab46d5c4b54eee56a4f8e3dd1141aeee66e5fa450a6088ed",
      "size_in_bytes": 2319
    },
    {
      "_path": "R/library/mclust/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "97d055e54e4c4a7c40ba711c0a064e1a48d4e4af8c858cd3d92a538048d1c3ad",
      "size_in_bytes": 1642
    },
    {
      "_path": "R/library/mclust/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "02c7b12b279b5b9238f9732dcf72403684c0bec790ffa7a7855e1a35d34936a4",
      "size_in_bytes": 1217
    },
    {
      "_path": "R/library/mclust/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "756d5242f9382885b3ea7532758a68f2697e7691ba2228d727de3d7d758145a4",
      "size_in_bytes": 208
    },
    {
      "_path": "R/library/mclust/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "aecc1704e092bd5922cf6801f7b111fb2735dfae2da1f0549605f09b450ccf53",
      "size_in_bytes": 5521
    },
    {
      "_path": "R/library/mclust/NEWS",
      "path_type": "hardlink",
      "sha256": "74c2d0f67c77588c0992a600d62c40103e0ac96cd7755ddb37edbf99c6e73536",
      "size_in_bytes": 11604
    },
    {
      "_path": "R/library/mclust/R/mclust",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/mclust/R/mclust.rdb",
      "path_type": "hardlink",
      "sha256": "db19f27a11a5de76c1c67a1de61254be00a20bc8c50259e8c8e1fe180477a799",
      "size_in_bytes": 862506
    },
    {
      "_path": "R/library/mclust/R/mclust.rdx",
      "path_type": "hardlink",
      "sha256": "6e5fa9992bc447301e5313f161528b53db35522c36f239c3799709c61509ff64",
      "size_in_bytes": 3635
    },
    {
      "_path": "R/library/mclust/data/Baudry_etal_2010_JCGS_examples.rda",
      "path_type": "hardlink",
      "sha256": "ebc44b9eb941fb6f625adf6c2c6787bd1952c10744ad37e34a83358d10fdfc3d",
      "size_in_bytes": 42225
    },
    {
      "_path": "R/library/mclust/data/GvHD.rda",
      "path_type": "hardlink",
      "sha256": "c9d0bb401d6225e397167f93b3ca8db7bf18f933ef3fd22128c821c6e1b59164",
      "size_in_bytes": 114298
    },
    {
      "_path": "R/library/mclust/data/acidity.rda",
      "path_type": "hardlink",
      "sha256": "a274e1058137d79a7d57acf743c23eebc7d43ae95d6065f277faa63f570305d4",
      "size_in_bytes": 1188
    },
    {
      "_path": "R/library/mclust/data/banknote.txt.gz",
      "path_type": "hardlink",
      "sha256": "fc0161548473112db3a7fc55c9d726594dcac58ee4491729f9ba3ffe89a7db4f",
      "size_in_bytes": 1760
    },
    {
      "_path": "R/library/mclust/data/chevron.rda",
      "path_type": "hardlink",
      "sha256": "166350ab4992a65679d5a5f6fa4011c533ac7165962ec905803c59cf52afb78c",
      "size_in_bytes": 16094
    },
    {
      "_path": "R/library/mclust/data/cross.rda",
      "path_type": "hardlink",
      "sha256": "212b1eaa10b62f4e9a49f7222b69d2d4a4ba1bda5daf700f56f2d2f305fc800c",
      "size_in_bytes": 7969
    },
    {
      "_path": "R/library/mclust/data/diabetes.rda",
      "path_type": "hardlink",
      "sha256": "4433cbf0a953e0a6c782b55f11b76db3c5bcea5678cd99f5bbc1243562dcf48e",
      "size_in_bytes": 1510
    },
    {
      "_path": "R/library/mclust/data/thyroid.rda",
      "path_type": "hardlink",
      "sha256": "dd50225ebdeb0ff597b41d25f56b60657a11e9208488d0cb9f9867fda7a1dc16",
      "size_in_bytes": 2040
    },
    {
      "_path": "R/library/mclust/data/wreath.rda",
      "path_type": "hardlink",
      "sha256": "40884d3b17fda693688052abf99e794bc056ecf704e6f8e692a42139eb296a95",
      "size_in_bytes": 15518
    },
    {
      "_path": "R/library/mclust/doc/index.html",
      "path_type": "hardlink",
      "sha256": "a0620625bdb4d4f7c708f74a524546edb92946d181dc7a49958136cb3b22c3ba",
      "size_in_bytes": 1871
    },
    {
      "_path": "R/library/mclust/doc/mclust-weights.pdf",
      "path_type": "hardlink",
      "sha256": "80c18131901aa7b015a8639ef823ae6dd7a7134ab991679f360c26930a6d9bb7",
      "size_in_bytes": 202503
    },
    {
      "_path": "R/library/mclust/doc/mclust.R",
      "path_type": "hardlink",
      "sha256": "a4a50ac610c89abe03bb0c28b260b68dfc0bd7a74c7e2aa7f0b653b34de9a198",
      "size_in_bytes": 3610
    },
    {
      "_path": "R/library/mclust/doc/mclust.Rmd",
      "path_type": "hardlink",
      "sha256": "51a06851e33df3fe649438b3b8680a6b100bfe12231bd8a2886b8d04bca83022",
      "size_in_bytes": 4498
    },
    {
      "_path": "R/library/mclust/doc/mclust.html",
      "path_type": "hardlink",
      "sha256": "cd90795c7654c2ceccfd608fce12fb313222ed96292668fad0e16211c9b653c3",
      "size_in_bytes": 1823966
    },
    {
      "_path": "R/library/mclust/doc/mclust4.pdf",
      "path_type": "hardlink",
      "sha256": "1414cd1b6cf7b8d597256a92179cfc263069ed41c13827cc0d22a558190a2cc4",
      "size_in_bytes": 939939
    },
    {
      "_path": "R/library/mclust/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5c28c91b14ee04bf046b7ea0178afa11abfab3cbdf85f292914e8d39fb7d13ad",
      "size_in_bytes": 6597
    },
    {
      "_path": "R/library/mclust/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "2abb23b927a092eb8bf52915d5768bd8d307166c1cc8dc65724c5f4c66457d42",
      "size_in_bytes": 1821
    },
    {
      "_path": "R/library/mclust/help/mclust.rdb",
      "path_type": "hardlink",
      "sha256": "51f15d012439111251d89dd7c1ca1785265d47ca6d813088b8639ff9909fd14d",
      "size_in_bytes": 403609
    },
    {
      "_path": "R/library/mclust/help/mclust.rdx",
      "path_type": "hardlink",
      "sha256": "198908336112b25696f7350e2957f656f9ab5f5822d0cbf70d3c996800398328",
      "size_in_bytes": 2338
    },
    {
      "_path": "R/library/mclust/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "cc3e05b2152d82926dee4cff2c3c0b08a3d63df2671c2a4829ee9b5be2fc3403",
      "size_in_bytes": 910
    },
    {
      "_path": "R/library/mclust/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5dda6b3758b8c2e37129dcce9bd4c8f6229f6d1db760ed8d8abf4ecee39bd6d6",
      "size_in_bytes": 41421
    },
    {
      "_path": "R/library/mclust/html/Baudry_etal_2010_JCGS_examples.html",
      "path_type": "hardlink",
      "sha256": "8272bab0e7031d2a31e5010eaee8d7d7d7160bb2af00cbed32e2f0bb97c03d8b",
      "size_in_bytes": 2773
    },
    {
      "_path": "R/library/mclust/html/GvHD.html",
      "path_type": "hardlink",
      "sha256": "02b5c6eed16aa1cbcf5fea1ec7d030a3435f0fd01d21ec2df4db438d28165651",
      "size_in_bytes": 2887
    },
    {
      "_path": "R/library/mclust/html/Mclust.html",
      "path_type": "hardlink",
      "sha256": "61db77bb42e0ea2cd74e09c59e25b945bc28e9cca4f461d2edd1633fbe09b91b",
      "size_in_bytes": 10824
    },
    {
      "_path": "R/library/mclust/html/MclustBootstrap.html",
      "path_type": "hardlink",
      "sha256": "30a5a6adad7b18153c2152915a04d6db4b2d43fec37668e5b6f9f1b3066b1fde",
      "size_in_bytes": 6874
    },
    {
      "_path": "R/library/mclust/html/MclustDA.html",
      "path_type": "hardlink",
      "sha256": "570f6bb4d06e3c1f672661023184b8c5b86e6c780269b5f8f6d548c5f3a61f71",
      "size_in_bytes": 10836
    },
    {
      "_path": "R/library/mclust/html/MclustDR.html",
      "path_type": "hardlink",
      "sha256": "6d4b2eac9327002e970d218237dde4c6dab420b31e71641def3bb903e00da486",
      "size_in_bytes": 7633
    },
    {
      "_path": "R/library/mclust/html/MclustDRsubsel.html",
      "path_type": "hardlink",
      "sha256": "0fa20454f5e155e4f407c0d10392b67f75b6b4d4af483a706904f906af54089b",
      "size_in_bytes": 7478
    },
    {
      "_path": "R/library/mclust/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/mclust/html/acidity.html",
      "path_type": "hardlink",
      "sha256": "8566bb458cc5f560a4976a74c782ea42da666caeccf052c1ab5472ffba156e89",
      "size_in_bytes": 1910
    },
    {
      "_path": "R/library/mclust/html/adjustedRandIndex.html",
      "path_type": "hardlink",
      "sha256": "b533fdae566c7ab6c943cb56705cc1e3e10ec2fc2bb0bf9548032c42e6fe6ef9",
      "size_in_bytes": 2480
    },
    {
      "_path": "R/library/mclust/html/banknote.html",
      "path_type": "hardlink",
      "sha256": "605be4d87a97b373c587231db7680de185bf1306193ee63da5287346fc82d811",
      "size_in_bytes": 1580
    },
    {
      "_path": "R/library/mclust/html/bic.html",
      "path_type": "hardlink",
      "sha256": "df669b64ea323bb1aafe30dec33f1e47f4bc903a1ef2cc243b8ee314a323e7ed",
      "size_in_bytes": 3728
    },
    {
      "_path": "R/library/mclust/html/cdens.html",
      "path_type": "hardlink",
      "sha256": "311d0958e65b52eb43a66b1eca026c299b297586bb0f95d46adc52fd452bb901",
      "size_in_bytes": 4927
    },
    {
      "_path": "R/library/mclust/html/cdensE.html",
      "path_type": "hardlink",
      "sha256": "c3d351f6abb937366f33bd014f792b294771228fef06da73770a3a6857cf9c9a",
      "size_in_bytes": 5778
    },
    {
      "_path": "R/library/mclust/html/cdfMclust.html",
      "path_type": "hardlink",
      "sha256": "85ba1dbef853a6c4b5299c99a1a4688bcc79900523bdb4d819e5bbc112703665",
      "size_in_bytes": 3658
    },
    {
      "_path": "R/library/mclust/html/chevron.html",
      "path_type": "hardlink",
      "sha256": "db7ab9e872b5c57b337d364676e9763212b194b2d1d26ad241b8c00aeefc4ca6",
      "size_in_bytes": 1238
    },
    {
      "_path": "R/library/mclust/html/clPairs.html",
      "path_type": "hardlink",
      "sha256": "c4e8bd69413a3b42e7f073821a574a8a11e9791f2abc013aa8695988bab542bd",
      "size_in_bytes": 5506
    },
    {
      "_path": "R/library/mclust/html/classError.html",
      "path_type": "hardlink",
      "sha256": "8adb28ecacca0bd7a07ac85076da60201f474c88201806a6a3757e686ba19024",
      "size_in_bytes": 2724
    },
    {
      "_path": "R/library/mclust/html/clustCombi-internals.html",
      "path_type": "hardlink",
      "sha256": "4e7f118f2ed6ca0fc7b5f3bd8aa0dd763196c401526d6fa564000f3a7a1b0000",
      "size_in_bytes": 803
    },
    {
      "_path": "R/library/mclust/html/clustCombi.html",
      "path_type": "hardlink",
      "sha256": "3ea5e06e153cc7761f4174e453cca35da06a8b6c4e1ad61d96911c92dadebf42",
      "size_in_bytes": 6628
    },
    {
      "_path": "R/library/mclust/html/clustCombiOptim.html",
      "path_type": "hardlink",
      "sha256": "96c696e143a1b746cc332638209662b3c162922008b55c37dcd85a35505bf722",
      "size_in_bytes": 3585
    },
    {
      "_path": "R/library/mclust/html/combMat.html",
      "path_type": "hardlink",
      "sha256": "e11bd5d63bbc36150fca8fbe1e7abe325f882099596fc0ffa57727d0e028992a",
      "size_in_bytes": 2210
    },
    {
      "_path": "R/library/mclust/html/combiPlot.html",
      "path_type": "hardlink",
      "sha256": "e0b300811930c6211dbdf3299d9c4c74164b69a706e0ce6c34737aafa5b419a7",
      "size_in_bytes": 3811
    },
    {
      "_path": "R/library/mclust/html/combiTree.html",
      "path_type": "hardlink",
      "sha256": "7a99c47b94f3758141aacfbe9b1e5d05ad5611d7af661fef13925125754d8b67",
      "size_in_bytes": 2845
    },
    {
      "_path": "R/library/mclust/html/coordProj.html",
      "path_type": "hardlink",
      "sha256": "a38eaf1c5f5627179df241385a780bc92ff2377de4bc29eda8f8192498c55e90",
      "size_in_bytes": 7711
    },
    {
      "_path": "R/library/mclust/html/covw.html",
      "path_type": "hardlink",
      "sha256": "1affd3aec616b9d1af712756f302b5a41d7f756f1d4598af5ae09e6140bcd056",
      "size_in_bytes": 2254
    },
    {
      "_path": "R/library/mclust/html/cross.html",
      "path_type": "hardlink",
      "sha256": "b4db0220c2a4f3f1fab94688b2a38723381d9250600962768f9616e172a4a4e6",
      "size_in_bytes": 1216
    },
    {
      "_path": "R/library/mclust/html/cvMclustDA.html",
      "path_type": "hardlink",
      "sha256": "d124fac569eceed6e678e72020d0b4c4825363cd3bdfeea8d7a0674f6296566f",
      "size_in_bytes": 3612
    },
    {
      "_path": "R/library/mclust/html/decomp2sigma.html",
      "path_type": "hardlink",
      "sha256": "b4af77007fde20ab52ee1032e5e4b27bae2c73adb175f4d667775347b23588d2",
      "size_in_bytes": 3797
    },
    {
      "_path": "R/library/mclust/html/defaultPrior.html",
      "path_type": "hardlink",
      "sha256": "8789345030f0b4395eab78919ef7279273942dc150bb2d86663bea1c598eb043",
      "size_in_bytes": 5614
    },
    {
      "_path": "R/library/mclust/html/dens.html",
      "path_type": "hardlink",
      "sha256": "516c4471aab065f2663754b0e1a597c4e83b69fe63e1c9697fd4b4eb2006ce6c",
      "size_in_bytes": 4058
    },
    {
      "_path": "R/library/mclust/html/densityMclust.diagnostic.html",
      "path_type": "hardlink",
      "sha256": "a4bb4aaccb84b46c5da0d5236452f56ed61b0509a164612795becccee7596f4f",
      "size_in_bytes": 3984
    },
    {
      "_path": "R/library/mclust/html/densityMclust.html",
      "path_type": "hardlink",
      "sha256": "d0c7894c8279c7b1cc574e6d9ba06db65600a98bf3e3fa4b26fe713ecf158c10",
      "size_in_bytes": 3983
    },
    {
      "_path": "R/library/mclust/html/diabetes.html",
      "path_type": "hardlink",
      "sha256": "c0a3f9d7fe4b3a4b718abb23acb2c7e24430a9179f89099026a79277d09a4ebe",
      "size_in_bytes": 1551
    },
    {
      "_path": "R/library/mclust/html/em.html",
      "path_type": "hardlink",
      "sha256": "f45fb324041dac3b90f8c43897bab25f7522b77f9d3d54741a5f9650942b001b",
      "size_in_bytes": 7714
    },
    {
      "_path": "R/library/mclust/html/emControl.html",
      "path_type": "hardlink",
      "sha256": "79079fcd0590353461ac5349a8a45053cea93b3c2e363b1b2614b40082f48dc7",
      "size_in_bytes": 4022
    },
    {
      "_path": "R/library/mclust/html/emE.html",
      "path_type": "hardlink",
      "sha256": "3b9088d144503fee4b8de17a3027fca5d98b1e045928cf08ed2be434700d2fd3",
      "size_in_bytes": 7941
    },
    {
      "_path": "R/library/mclust/html/entPlot.html",
      "path_type": "hardlink",
      "sha256": "e824938a3b7563ac9c71cbcda7db5c1c5918ab00e92a0aa6af5ef0fa6763b1dd",
      "size_in_bytes": 4135
    },
    {
      "_path": "R/library/mclust/html/errorBars.html",
      "path_type": "hardlink",
      "sha256": "175b12268f5515c5021d69b509b5dfefdaf7ece0eeb3574602d8e80974fcf6f5",
      "size_in_bytes": 2963
    },
    {
      "_path": "R/library/mclust/html/estep.html",
      "path_type": "hardlink",
      "sha256": "38b53c7bc08bc2f68a1b5fe9ac498c37f00e1195115fc9431c89270e0d35c080",
      "size_in_bytes": 5109
    },
    {
      "_path": "R/library/mclust/html/estepE.html",
      "path_type": "hardlink",
      "sha256": "9449c012a74a3d14325b868c5ca11cda3e1191506005352f0e0027e8cc1bbdd4",
      "size_in_bytes": 5411
    },
    {
      "_path": "R/library/mclust/html/gmmhd.html",
      "path_type": "hardlink",
      "sha256": "02bbf2ee334d2318982fb6e332f9d797e95c1c3c7f0dd255fa8c3cf9f27056e3",
      "size_in_bytes": 7141
    },
    {
      "_path": "R/library/mclust/html/hc.html",
      "path_type": "hardlink",
      "sha256": "39f893044bfdb398ffa655ddaa485b478398bf34f2bebdef32807c2371929d9e",
      "size_in_bytes": 4978
    },
    {
      "_path": "R/library/mclust/html/hcE.html",
      "path_type": "hardlink",
      "sha256": "a19562bde7c5675d6b327e31d944494ae669f4f3937d302d77916644be1b92ae",
      "size_in_bytes": 4436
    },
    {
      "_path": "R/library/mclust/html/hclass.html",
      "path_type": "hardlink",
      "sha256": "cfe5ef850dd457acd106f918f74d78c0c9ec41cf7d8e41ecdba2e671700aaf9e",
      "size_in_bytes": 2362
    },
    {
      "_path": "R/library/mclust/html/hypvol.html",
      "path_type": "hardlink",
      "sha256": "047074f1f0fcad8e868030d3590affca142ceec18dca930cc480cfd3262a8dcd",
      "size_in_bytes": 2482
    },
    {
      "_path": "R/library/mclust/html/icl.html",
      "path_type": "hardlink",
      "sha256": "ef31cb093b180d297837507dc7d38495986c3a6fe529ce73a1541ac8b45b0c66",
      "size_in_bytes": 2230
    },
    {
      "_path": "R/library/mclust/html/imputeData.html",
      "path_type": "hardlink",
      "sha256": "31869302635f4f78247c61199945dd8311937a1673ea9a8a68f56b71e0b8b592",
      "size_in_bytes": 2798
    },
    {
      "_path": "R/library/mclust/html/imputePairs.html",
      "path_type": "hardlink",
      "sha256": "417949e6f3e31dbaf2a53b628376008f60e8bb38db2b88a60cf50748703dcc2b",
      "size_in_bytes": 4754
    },
    {
      "_path": "R/library/mclust/html/logLik.Mclust.html",
      "path_type": "hardlink",
      "sha256": "4141e98e2092c1770ba0bf71b5c8de014a23df4a9df9a09eca20be54ed4ee257",
      "size_in_bytes": 2319
    },
    {
      "_path": "R/library/mclust/html/logLik.MclustDA.html",
      "path_type": "hardlink",
      "sha256": "0450b883c86b3008e179d50a479469cdbac8e14cf05405b02ba0d46b3bafecba",
      "size_in_bytes": 2573
    },
    {
      "_path": "R/library/mclust/html/majorityVote.html",
      "path_type": "hardlink",
      "sha256": "8b2de18f178c9434534a6481ccb207f192e100a46d340c079ac6919f9e40c5b2",
      "size_in_bytes": 1718
    },
    {
      "_path": "R/library/mclust/html/map.html",
      "path_type": "hardlink",
      "sha256": "488700e0a92f2d05214ea768ec1a7cd76453210a6dbcd8ff226ee3a171de43ff",
      "size_in_bytes": 2661
    },
    {
      "_path": "R/library/mclust/html/mapClass.html",
      "path_type": "hardlink",
      "sha256": "5a75982a32858099f840e3d6106a252f0781e7422270c6ce6392ce2c7429820e",
      "size_in_bytes": 2253
    },
    {
      "_path": "R/library/mclust/html/mclust-deprecated.html",
      "path_type": "hardlink",
      "sha256": "22f48a728ebe15be624ef7423913c026385bae31cb62116e8de3a3f2454e155f",
      "size_in_bytes": 1614
    },
    {
      "_path": "R/library/mclust/html/mclust-internal.html",
      "path_type": "hardlink",
      "sha256": "c2bce9c58ab35086a18d74873697dfa621a967d5c0ad12611e424e868e40e518",
      "size_in_bytes": 787
    },
    {
      "_path": "R/library/mclust/html/mclust-package.html",
      "path_type": "hardlink",
      "sha256": "0754b20a80e1d337a20f6288e0de58e06951a547d3e224bd3edf87339cafe687",
      "size_in_bytes": 2193
    },
    {
      "_path": "R/library/mclust/html/mclust.options.html",
      "path_type": "hardlink",
      "sha256": "f9c790ad9cf8e047a3254790101b43f4de6ca62aab1de83a732b774c76fb8cbc",
      "size_in_bytes": 6856
    },
    {
      "_path": "R/library/mclust/html/mclust1Dplot.html",
      "path_type": "hardlink",
      "sha256": "0ca6280a249fc24b7715bccff5e259b9d98a75f1cdd692a51178d9e7ef44084b",
      "size_in_bytes": 7259
    },
    {
      "_path": "R/library/mclust/html/mclust2Dplot.html",
      "path_type": "hardlink",
      "sha256": "d7ca2187b91c934d47dc075fe39778956106db4bfe57226880e7c53b75d8d9dc",
      "size_in_bytes": 7773
    },
    {
      "_path": "R/library/mclust/html/mclustBIC.html",
      "path_type": "hardlink",
      "sha256": "86e44278575cc194c7346ab4d1f9f7e8e490849dd932134dd31a31be161ee171",
      "size_in_bytes": 8823
    },
    {
      "_path": "R/library/mclust/html/mclustBootstrapLRT.html",
      "path_type": "hardlink",
      "sha256": "4838354a17aa8be3e8981b54ca7aed2817e51e48fd17abac53cf8f74a13b2dc1",
      "size_in_bytes": 6776
    },
    {
      "_path": "R/library/mclust/html/mclustICL.html",
      "path_type": "hardlink",
      "sha256": "97b3394e5b9e3ca62abc73a09ec05664022197c7d3cfc64149d72c7396035731",
      "size_in_bytes": 5979
    },
    {
      "_path": "R/library/mclust/html/mclustModel.html",
      "path_type": "hardlink",
      "sha256": "e3ffea165e006d0a6fa8edf8d6352ff28fa9a71ba408193f01225d76be73a169",
      "size_in_bytes": 5461
    },
    {
      "_path": "R/library/mclust/html/mclustModelNames.html",
      "path_type": "hardlink",
      "sha256": "3763937a8251993dd162b9dc90335e5d83996a38d32d1584eb64c3a6135e5f30",
      "size_in_bytes": 6578
    },
    {
      "_path": "R/library/mclust/html/mclustVariance.html",
      "path_type": "hardlink",
      "sha256": "9872a9926429589fd4367ac3d16b21ae1aa59b8c5cd89bfd6dc3096e1725cc28",
      "size_in_bytes": 5685
    },
    {
      "_path": "R/library/mclust/html/me.html",
      "path_type": "hardlink",
      "sha256": "a7328c13c467b71e6c7d2b0506bc077af5565bd9620baef6fdb06f38f30cd5e4",
      "size_in_bytes": 7376
    },
    {
      "_path": "R/library/mclust/html/me.weighted.html",
      "path_type": "hardlink",
      "sha256": "a00cb9bb688da072ad942bb8771003fb9a733e4f01824ce0802098983b5ed79b",
      "size_in_bytes": 7341
    },
    {
      "_path": "R/library/mclust/html/meE.html",
      "path_type": "hardlink",
      "sha256": "2dd6c097cfe8057bddd24b8ed23d8a881727e3e68ffa70330f9bc219d9ab9daa",
      "size_in_bytes": 7255
    },
    {
      "_path": "R/library/mclust/html/mstep.html",
      "path_type": "hardlink",
      "sha256": "6529cd90d93ced27aa8b5ff67e8901f601584a6a013d27e7384413abb3a894e2",
      "size_in_bytes": 5457
    },
    {
      "_path": "R/library/mclust/html/mstepE.html",
      "path_type": "hardlink",
      "sha256": "454385b87597c2f8c26da72b5398f2a9b5144cfbc9938491725fd3248445fb13",
      "size_in_bytes": 6722
    },
    {
      "_path": "R/library/mclust/html/mvn.html",
      "path_type": "hardlink",
      "sha256": "e911ac65da5f47f64872c9daffc8601f245bef3b56ed92475be4f96bcad02ec4",
      "size_in_bytes": 4971
    },
    {
      "_path": "R/library/mclust/html/mvnX.html",
      "path_type": "hardlink",
      "sha256": "9e85ffbea24b4c4e50cb0ccbf1d7288b812db4f0dcdad220d1b0665e63b1c1c2",
      "size_in_bytes": 4795
    },
    {
      "_path": "R/library/mclust/html/nMclustParams.html",
      "path_type": "hardlink",
      "sha256": "c93b88d41c984becc48a29f530f5211ec9e3c41d0b05c8e61327bf415e8e47fd",
      "size_in_bytes": 3213
    },
    {
      "_path": "R/library/mclust/html/nVarParams.html",
      "path_type": "hardlink",
      "sha256": "170303d18b027e31d416e59ef7b77b649f430d2652d8b96376880f18e389aee6",
      "size_in_bytes": 2796
    },
    {
      "_path": "R/library/mclust/html/partconv.html",
      "path_type": "hardlink",
      "sha256": "2465a4da404943117405319ede931072b2e5469c01c65715908e0f40ac76ff1b",
      "size_in_bytes": 1853
    },
    {
      "_path": "R/library/mclust/html/partuniq.html",
      "path_type": "hardlink",
      "sha256": "e7ff5915632b478ff69851e68a0d135a203181a3a079679e626ece91dd6fc70f",
      "size_in_bytes": 1656
    },
    {
      "_path": "R/library/mclust/html/plot.Mclust.html",
      "path_type": "hardlink",
      "sha256": "4848ab438fdfa37e8dd2088948e01236861e8205ec25d54e72c9bb340dbea5d4",
      "size_in_bytes": 5017
    },
    {
      "_path": "R/library/mclust/html/plot.MclustBoostrap.html",
      "path_type": "hardlink",
      "sha256": "b5ad199c46c939568ea36db4cc7d58e30f22aee7caed7651ddc32d144ee6f254",
      "size_in_bytes": 3144
    },
    {
      "_path": "R/library/mclust/html/plot.MclustDA.html",
      "path_type": "hardlink",
      "sha256": "4f32bdf2e71ab1cf326f664476a01af6b26abf2c158c57522d0ee1d24da3b835",
      "size_in_bytes": 8153
    },
    {
      "_path": "R/library/mclust/html/plot.MclustDR.html",
      "path_type": "hardlink",
      "sha256": "f37905d46aad4a38f22ec2665639dda7f8b45844130b7880c0615aa12e31874c",
      "size_in_bytes": 6795
    },
    {
      "_path": "R/library/mclust/html/plot.clustCombi.html",
      "path_type": "hardlink",
      "sha256": "818f2c73efc165669c3aedc80cbf429fdf0c0aa517f7ce2ef78609699cf6611f",
      "size_in_bytes": 3693
    },
    {
      "_path": "R/library/mclust/html/plot.densityMclust.html",
      "path_type": "hardlink",
      "sha256": "e4a94c780a65ab21e80a730a5fb8ace595ed274e9be41529cf3abc78cf31c1a5",
      "size_in_bytes": 6514
    },
    {
      "_path": "R/library/mclust/html/plot.mclustBIC.html",
      "path_type": "hardlink",
      "sha256": "a57a9075d8d583333c26cf4d01c881c73678b37ae7b4148f5ed24eb77a0cfdaf",
      "size_in_bytes": 4087
    },
    {
      "_path": "R/library/mclust/html/plot.mclustICL.html",
      "path_type": "hardlink",
      "sha256": "a5dfd697b82d8538c52285775780e678a332c0aa987a342bac46b7264f88c7d9",
      "size_in_bytes": 2031
    },
    {
      "_path": "R/library/mclust/html/predict.Mclust.html",
      "path_type": "hardlink",
      "sha256": "ff70e2db70959da48765965ce337bd8266d5b60961f8435059aed8cb74ebc09a",
      "size_in_bytes": 3401
    },
    {
      "_path": "R/library/mclust/html/predict.MclustDA.html",
      "path_type": "hardlink",
      "sha256": "f0af05c1d537f3e8e7da886db0fa7d7a8e61e144c783af752aaec01bf8f74b8c",
      "size_in_bytes": 3366
    },
    {
      "_path": "R/library/mclust/html/predict.MclustDR.html",
      "path_type": "hardlink",
      "sha256": "56cf1dd816f5a60f3a46c485a18a8d621b521b197f21b4fe92184d085a3daae0",
      "size_in_bytes": 3709
    },
    {
      "_path": "R/library/mclust/html/predict.densityMclust.html",
      "path_type": "hardlink",
      "sha256": "b0b86b3f7e58d6a9ca7229d6ff99b43628280d6543200562c9e152fcbe1b0660",
      "size_in_bytes": 3045
    },
    {
      "_path": "R/library/mclust/html/priorControl.html",
      "path_type": "hardlink",
      "sha256": "06b1170465914a2776e543e6fac70190f418b991417116b97dce5c12918614ac",
      "size_in_bytes": 3420
    },
    {
      "_path": "R/library/mclust/html/randProj.html",
      "path_type": "hardlink",
      "sha256": "75f080ebaffddf9503eb4050656d3ffcaba8facceac2465159ff4a0e8c238b6c",
      "size_in_bytes": 7788
    },
    {
      "_path": "R/library/mclust/html/randomPairs.html",
      "path_type": "hardlink",
      "sha256": "1d42d45aa1e39df2fe9921f026a883eace54ee7b1b486ec03754d4d1fb43e6d5",
      "size_in_bytes": 2423
    },
    {
      "_path": "R/library/mclust/html/sigma2decomp.html",
      "path_type": "hardlink",
      "sha256": "bff60a293219100782b5ebe5c8dde96430757eb927664a3b95560a5599232ecb",
      "size_in_bytes": 4777
    },
    {
      "_path": "R/library/mclust/html/sim.html",
      "path_type": "hardlink",
      "sha256": "d1697118c728d0130a72c3274daad73986800093047922d24ed0783c66fe9068",
      "size_in_bytes": 5487
    },
    {
      "_path": "R/library/mclust/html/simE.html",
      "path_type": "hardlink",
      "sha256": "f032e088e7d1314e46c2afa212211c514aef86880e65eb682f7f1cfd6645ef7c",
      "size_in_bytes": 5187
    },
    {
      "_path": "R/library/mclust/html/summary.Mclust.html",
      "path_type": "hardlink",
      "sha256": "5ab6406f29a84dea7dd9a8426708d85c06c946b1362169d1de47901b2de5cb08",
      "size_in_bytes": 3230
    },
    {
      "_path": "R/library/mclust/html/summary.MclustBootstrap.html",
      "path_type": "hardlink",
      "sha256": "00207c030a3f7e756d2453aefe8716176902a8188723af1a083409ea4f952054",
      "size_in_bytes": 2727
    },
    {
      "_path": "R/library/mclust/html/summary.MclustDA.html",
      "path_type": "hardlink",
      "sha256": "572f2f68673b851bdb23e828e936894a2861a90ca47098411bad3a06d05e83c7",
      "size_in_bytes": 3202
    },
    {
      "_path": "R/library/mclust/html/summary.MclustDR.html",
      "path_type": "hardlink",
      "sha256": "d4bfcc43d8cf8857ed8e5567e176b5684c9046fa790121b0f8793148997303d2",
      "size_in_bytes": 2441
    },
    {
      "_path": "R/library/mclust/html/summary.mclustBIC.html",
      "path_type": "hardlink",
      "sha256": "189ae3b87601ab63e3f4ba5f4135272d9ee62b8e34898bb5c2cf605af662c206",
      "size_in_bytes": 5985
    },
    {
      "_path": "R/library/mclust/html/surfacePlot.html",
      "path_type": "hardlink",
      "sha256": "a5916e099ab2e4937aee0256d2d00df0f1aa89aa98074e46ba04db8f93ec0d94",
      "size_in_bytes": 6748
    },
    {
      "_path": "R/library/mclust/html/thyroid.html",
      "path_type": "hardlink",
      "sha256": "ae82fb7ef01ad8ca71ec296a7818c72d108786243f9aa6591b20aa1b3b148ddf",
      "size_in_bytes": 2636
    },
    {
      "_path": "R/library/mclust/html/uncerPlot.html",
      "path_type": "hardlink",
      "sha256": "d28778b5c241f7fc5685d4f1f7e2eff16ef457b2cfee0fd9ad945374228912b8",
      "size_in_bytes": 3059
    },
    {
      "_path": "R/library/mclust/html/unmap.html",
      "path_type": "hardlink",
      "sha256": "db57e57c77b0e15b271b4f07127f2a5ccf852668fe48aa99cba89ef9051e8cd1",
      "size_in_bytes": 3270
    },
    {
      "_path": "R/library/mclust/html/wreath.html",
      "path_type": "hardlink",
      "sha256": "96f1f2cadb37dcb1aa5c95bf4c5662a19e88e380e136e2bf4594ff1b7d0bcd43",
      "size_in_bytes": 1476
    },
    {
      "_path": "R/library/mclust/libs/x64/mclust.dll",
      "path_type": "hardlink",
      "sha256": "eaa7bb3e21b1195fa8aa3a021ddb40479fae1c1815f95d1fa0d94dc22d25ba83",
      "size_in_bytes": 340480
    }
  ],
  "paths_version": 1
}